Question-and-Answer Resource for the Building Energy Modeling Community
Get started with the Help page
Ask Your Question
1

Euclid not working with e+9.1

asked 2019-05-17 16:10:56 -0500

RicardoGallegos gravatar image

updated 2019-05-18 13:33:48 -0500

I try to impor an idf file for 9.1 but windows and doors are nor shown. Do you know if Euclid is not compatible with e+9.1?

edit retag flag offensive close merge delete

Comments

@RicardoGallegos@sarahhilden

If you want to use Euclid for EnergyPlus v9.0+, send me an email (aaron.boranian@bigladdersoftware.com) and I will share a Beta version that we are testing before public release.

Aaron Boranian gravatar imageAaron Boranian ( 2020-06-04 08:39:47 -0500 )edit

1 Answer

Sort by ยป oldest newest most voted
1

answered 2019-05-17 21:28:48 -0500

The current version of Euclid supports up to EnergyPlus v8.7. I believe a new version will be released soon to support v9.1.

edit flag offensive delete link more

Comments

Can anyone estimate how 'soon' the aforementioned version will be released?

sarahhilden gravatar imagesarahhilden ( 2019-08-07 13:05:59 -0500 )edit

Your Answer

Please start posting anonymously - your entry will be published after you log in or create a new account.

Add Answer

 

Question Tools

1 follower

Stats

Asked: 2019-05-17 16:10:56 -0500

Seen: 145 times

Last updated: May 17 '19